Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77371 - rhnpush requires rhns-server
Summary: rhnpush requires rhns-server
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server
Version: unspecified
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mihai Ibanescu
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-05 22:29 UTC by Mihai Ibanescu
Modified: 2007-07-31 19:27 UTC (History)
4 users (show)

Fixed In Version: RHN 2.x
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-02 00:01:41 UTC


Attachments (Terms of Use)

Description Mihai Ibanescu 2002-11-05 22:29:25 UTC
SSIA.

rhnpush doesn't actually need anything from rhns-server or rhns.

Comment 1 Mihai Ibanescu 2002-11-05 22:30:09 UTC
Fixed in CVS.


Note You need to log in before you can comment on or make changes to this bug.